Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Meida Sense 10.5 Compatibilty with CUCM 11.5

Hello,

 

I am planning to upgrade the Collaboration infra from 10.5 to 11.5. I am skeptical about the Media sense 11.5. 

 

Is media sense 10.5 compatible with the CUCM 11.5?

Do we require the upgrade licenses for the media sense from 10.5 to 11.5?

 

 

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Silver

Re: Meida Sense 10.5 Compatibilty with CUCM 11.5

Yes, you don't need migration licenses cause you don't install any licenses in the fist place.

Look the license requirements for MS install/upgrade, states the same.

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/mediasense/115/User_Guide/CUMS_BK_M5B01864_00_ms-user-guide-115/CUMS_BK_M5B01864_00_ms-user-guide-105_chapter_010.html#CUMS_TP_L999E18A_00

Please rate if you find this helpful.

Regards,
Aeby


Please rate if you find this helpful.

Regards,
Aeby
3 REPLIES
Silver

Re: Meida Sense 10.5 Compatibilty with CUCM 11.5

Doesn't look like its compatible for MediaSense ver 10.5 the compatible releases of CUCM listed are 10.x, 9.x, 8.6.x and 8.5.x

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/mediasense/compatibility/mediasense_compat_all_versions.html

The primary licensing and feature activation method for Cisco MediaSense is trust-based licensing. You do not need to install any Cisco MediaSense licenses

Also its an EOL EOS product, you might want to consider shifting to a different product in the long run.

Cisco offers multiple choices for businesses to reach these goals:

1) Calabrio Solutions Plus – Compliance Recording, Workforce Optimization, Workforce Management, Analytics
2) NICE Solutions Plus – Compliance Recording, Workforce Optimization, Workforce Management, Analytics
3) Verint Solutions Plus – Compliance Recording, Workforce Optimization, Workforce Management, Analytics, Financial Turret Recording
4) Cisco Unified Workforce Optimization for Contact Center Express – Compliance Recording, Workforce Optimization, Workforce Management
5) Cisco MediaSense – Compliance Recording. Planned End Of Life.
Ref: https://communities.cisco.com/docs/DOC-72287

Please rate if you find this helpful.

Regards,
Aeby


Please rate if you find this helpful.

Regards,
Aeby
Community Member

Re: Meida Sense 10.5 Compatibilty with CUCM 11.5

So, in a plain and simple manner, we don't need to get any migration licenses if we do upgrade iy from 10.5 to 11.5. 

Highlighted
Silver

Re: Meida Sense 10.5 Compatibilty with CUCM 11.5

Yes, you don't need migration licenses cause you don't install any licenses in the fist place.

Look the license requirements for MS install/upgrade, states the same.

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/mediasense/115/User_Guide/CUMS_BK_M5B01864_00_ms-user-guide-115/CUMS_BK_M5B01864_00_ms-user-guide-105_chapter_010.html#CUMS_TP_L999E18A_00

Please rate if you find this helpful.

Regards,
Aeby


Please rate if you find this helpful.

Regards,
Aeby
304
Views
5
Helpful
3
Replies
CreatePlease to create content